<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorgrad">#3218b1a9</color>
    <color name="colorform">#e8d7771a</color>
    <color name="colorwhite">#cff9b87c</color>
    <color name="colorwhit">#cfe1eef7</color>

    </resources>
